/*Media Requests*/

@media screen and (max-width: 2560px) {

    .blockImgPricesAgency {
        display: flex;
        justify-content: center;
    }

    .titleH1PricesAgency {
        margin-bottom: 10px;
    }

    .checkCircleAgencyTikTok {
        margin-top: 20px;
    }

    .checkCircleAgencyWalmart {
        margin-top: 20px;
    }

    .blockHeadPricesAgency {
        margin-bottom: 80px;
        justify-content: center;
    }
}

/* @media screen and (max-width: 1920px) {} */

@media screen and (max-width: 1545px) {
    .blockHeadPricesAgency {
        justify-content: space-between;
    }
}

@media screen and (max-width: 1299px) {
    .checkCircleAgencyTikTok {
        margin-top: 10px;
    }

    .checkCircleAgencyEbay {
        margin-top: 10px;
    }

    .checkCircleAgencyWalmart {
        margin-top: 10px;
    }
}

/* @media screen and (max-width: 1300px) {} */

@media screen and (max-width: 1200px) {
    .checkCircleTextPricesAgency {
        font-size: 20px;
    }
}

@media screen and (max-width: 1095px) {
    .blockHeadPricesAgency {
        flex-direction: column;
    }

    .blockImgPricesAgency {
        width: 100%;
    }

    .blockTextPricesAgency {
        width: 100%;
        margin-top: 40px;
    }

    .titleH1PricesAgency {
        align-items: center;
    }
}

@media screen and (max-width: 992px) {
    .p-common__questions {
        padding-right: 10px;
    }

    .block-common__questions {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .checkAgency {
        width: 19%;
    }

    .blockAmazonTikTokeBay {
        display: flex;
        justify-content: space-evenly;

    }

    .blockShopifyWalmart {
        display: flex;
        justify-content: space-evenly;
        margin-top: 20px;
    }

    .blockCheckBoxPricesAgencyDesctop {
        display: none;
    }

    .blockCheckBoxPricesAgencyMobile {
        display: flex !important;
        flex-direction: column;
        align-items: center;
    }

    .infoPadding {
        width: 117%;
    }

    /* .blockAmazonVisibl {
        flex-direction: column;
        align-items: flex-start;
    } */
}

@media screen and (max-width: 853px) {
    .blockAmazonVisibl {
        flex-direction: column;
        align-items: flex-start;
    }
}

/* @media screen and (max-width: 768px) {} */

@media screen and (max-width: 700px) {
    .checkAgency {
        width: 25%;
    }

    .infoPadding {
        width: 120%;
    }

    .p-common__questions {
        font-size: 20px !important;
    }
}

@media screen and (max-width: 600px) {
    .textCalculationPricesAgency {
        font-size: 32px;
        margin-bottom: 30px;
    }

    .h2-title__support {
        font-size: 32px !important;
    }

    .titleH1PricesAgency {

        font-size: 34px !important;
        display: flex;
        justify-content: center;
    }

    .p-common__questions {
        width: 90% !important;
    }

    /* ---------------------------------------------------------------- */
    .amazonImg {
        width: 60% !important;
        padding-top: 12px;
    }

    .tiktokImg {
        width: 71% !important;
    }

    .ebayImg {
        width: 50% !important;
    }

    .shopifyImg {
        width: 81% !important;
        /* padding-bottom: 5px; */
    }

    .walmartImg {
        width: 90% !important;
        padding-top: 2px;
    }
}

@media screen and (max-width: 555px) {
    .qntListing {
        font-size: 17px;
    }

    .listingDescriptionTitle {
        font-size: 16px;
    }

    .textListingDescription {
        font-size: 14px;
    }

    .blockAmazonTikTokeBay {
        justify-content: space-around;
    }
}

@media screen and (max-width: 529px) {
    .titleH1PricesAgency {
        font-size: 30px !important;
    }

    .checkCircleTextPricesAgency {
        font-size: 16px;
    }

    .textCalculationPricesAgency {
        font-size: 28px;
        margin-bottom: 25px;
        text-align: center;
    }
    .textSelektPricesAgency{
        text-align: center;
    }

    /* .amazonImg {
        width: 71% !important;
        padding-top: 12px;
    }

    .tiktokImg {
        width: 78% !important;
    }

    .ebayImg {
        width: 61% !important;
    }

    .shopifyImg {
        width: 97% !important;

    }

    .walmartImg {
        width: 100% !important;
        padding-top: 2px;
    } */
    /* .listingDescriptionTitle {
        font-size: 14px;
    } */
    /* .textListingDescriptionBottom{
        font-size: 14px;
        font-family: 'Roboto';
    } */
    .h2-title__support {
        font-size: 28px !important;
    }
    .p-content{
        font-size: 16px!important;
    }
    .p-common__questions {
        font-size: 19px !important;
    }

    .blockAmazonTikTokeBay{
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
    }
    .blockShopifyWalmart{
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 0;
        width: 100%;
    }
    .checkAgency {
        width: 60%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        
    }
    .checkboxPricesAgency{
        /* justify-content: center; */
        width: 57%;
    }
    .blockAmazonVisibl{
        flex-direction: row;
        align-items: center;
    }
    .blockInputPricesAgency{
        margin-top: 0;
    }
    .qntListing{
        font-size: 22px;
    }
    .infoPadding{
        width: auto;
        margin-bottom: 30px;
        margin-top: 5px;
    }
    .textListingDescription{
        font-size: 16px;
    }
    .listingDescriptionTitle{
        font-size: 18px;
    }
    .totalForMarketplace{
        font-size: 18px;
    }
    .hrTitleH2{
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 420px) {
    /* .checkboxPricesAgency{
        width: 85%;
    } */
    .checkAgency{
        width: 80%;
    }
}

@media screen and (max-width: 370px) {
    .checkAgency{
        width: 100%;
    }
}